hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Leach, David" <David_Le...@cable.comcast.com>
Subject can't get pig to run under CDH4
Date Fri, 31 Aug 2012 17:13:07 GMT
I have a similar problem as this saw the below response.

I was wondering if you could send me the pig-withouthadoop.jar that includes PIG-2115.

Also, I sest the zookeeper.quorum in /etc/pig/conf/pig.properties.  I don't have the conf
under /usr/lib.

Thanks.

Dave

++++++++++++++++++++

Hi Hari,

This is a known issue with Pig 0.9.2. Here is how you can fix it:
1) Rebuild your pig-withouthadoop.jar with the patch for PIG-2115.
2) Set "hbase.zookeeper.quorum" to "node1:2181" in
/usr/lib/pig/conf/pig.properties.

Please let me know if you're running CDH4. I can send you
the pig-withouthadoop.jar that includes PIG-2115.

Thanks!
Cheolsoo


_____________________________________________________________________________

David B. Leach
Principal Engineer, OSS Tools Development and Integration
Comcast Enterprise Technology
183 Inverness Drive West
Suite 2E-351
Englewood, CO 80112
_____________________________________________________________________________

Phone:    720.267.1811
Fax:         720.268.8811
E-Mail     David_Leach@cable.comcast.com<mailto:David_Leach@cable.comcast.com>
_____________________________________________________________________________

[Description: Comcast]<http://www.comcast.com/default.html>

This message and any attachments to it contain information exclusively for intended recipients.
If you are not an intended recipient, please contact the sender to report the error and then
delete all copies of this message from your system.


Mime
  • Unnamed multipart/related (inline, None, 0 bytes)
View raw message